<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<crawler xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/crawler.xsd">
    <file name="i3d/series8RTCrawler_US.i3d" leftNode="0|0" rightNode="0|1"/>

    <scrollerNodes>
        <scrollerNode node="0|0" scrollSpeed="-0.11" scrollLength="1" shaderParameterName="scrollPos" shaderParameterComponent="1"/>
    </scrollerNodes>

    <rotatingParts>
        <rotatingPart node="0|1" radius="0.776" />
        <rotatingPart node="0|2" radius="0.476" />
        <rotatingPart node="0|3" radius="0.216" />
        <rotatingPart node="0|4" radius="0.216" />
        <rotatingPart node="0|5" radius="0.216" />
    </rotatingParts>
	
	<!-- <baseColorConfigurations useDefaultColors="true" defaultColorMaterialTemplateName="calibratedMetallicPaint">
        <baseColorConfiguration color="0.8832 0.1636 0.0046" name="Hirschfeld" />
        <baseColorConfiguration color="0.6054 0.5113 0.1636" name="Hirschfeld Gold"/>
        <baseColorConfiguration color="SHARED_GREY5" name="Hirschfeld Grau" isDefault="true"/>
        <baseColorConfiguration color="0.024 0.213 0.027" name="JohnDeere Geen"/>
        <material materialSlotName="Crawler_Green1_mat"/>
        <material materialSlotName="Crawler_Green2_mat"/>
        <material materialSlotName="Crawler_Green3_mat"/>
        <material materialSlotName="Crawler_Green4_mat"/>
		<material materialSlotName="Crawler_Yellow_Decals_mat"/>
		<material materialSlotName="Crawler_Yellow_Decals2_mat"/>
    </baseColorConfigurations>
    <designColorConfigurations useDefaultColors="true" defaultColorMaterialTemplateName="calibratedMetallicPaint">
        <designColorConfiguration color="0.8832 0.1636 0.0046" name="Hirschfeld" isDefault="true"/>
        <designColorConfiguration color="0.6054 0.5113 0.1636" name="Hirschfeld Gold" />
        <designColorConfiguration color="SHARED_GREY5" name="Hirschfeld Grau"/>
		<designColorConfiguration color="0.024 0.213 0.027" name="JohnDeere Geen"/> 
		<material materialSlotName="Crawler_Yellow_mat"/>   
		<material materialSlotName="Crawler_Yellow2_mat"/>
    </designColorConfigurations> -->
</crawler>
